.h-color01 { color: #1a7fc5; }
.h-bgcolor01, body { background-color: #1a7fc5; }
.h-bordercolor01 { border-color: #1a7fc5; }
.h-color02{ color: #d1e5f3; }
.h-bgcolor02 { background-color: #d1e5f3; }
.h-bordercolor02 { border-color: #d1e5f3; }
.h-color03 { color: #e8f2f9; }
.h-bgcolor03 { background-color: #e8f2f9; }
.h-bordercolor03 { border-color: #e8f2f9; }
 
body {
  margin: 0;
  padding: 0 0 40px 0;
  font: 80% normal Arial, Helvetica, sans-serif;
  color: #333;
}

img {
   border: 0;
   font-size: 11px;
}

a {
   text-decoration: none;
   color: #05a37b;
}

a:hover {
   text-decoration: none;
   color: #06b889;
}

table, td, th {
   font-size: 1em;
   text-align: left;
}

ul {
   list-style: square;
   margin: 0 0 1em 23px;
   padding: 0;
}

#h-worldpage {
   position: relative;
   width: 964px;
   margin: 0 auto;
   background: transparent url("../img/h-pagetop-bg.png") no-repeat top left;
}

* html #h-worldpage {
   position: static;
   margin: 0 15px 0 15px;
   background-image: none;
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src = "/images/hema/h-pagetop-bg.png", sizingMethod = "crop");
}

.h-content {
   float: left;
   width: 964px;
   margin: 103px 0 0 0;
   background: #fff url("../img/h-content-bg.gif") repeat top left;
}

ul.hor{
   list-style: none;
   padding: 0;
   margin: 0;
}

ul.hor li{
   padding: 0;
   margin: 0;
   display: inline;
}

span.table { 
   display: table;
   cursor: pointer;
}

* html span.table { position: relative; display: block; margin-top: -3px; }
*+html span.table { position: relative; display: block; margin-top: -3px; }

span.cell { 
   display: table-cell;
   vertical-align: middle;
}

* html span.cell { position: absolute; display: block; top: 50%; left: 0; width: 146px; }
*+html span.cell { position: absolute; display: block; top: 50%; left: 0; width: 146px; }

* html span.IE { position: relative; display: block; top: -50%; border-bottom: 1px solid #fff; } /*met een border wordt de tekst niet afgebroken*/
*+html span.IE { position: relative; display: block; top: -50%; border-bottom: 1px solid transparent; }

.h-SiteFooter {
	padding: 9px 24px 16px 0;
	height: 60px;
	background-color: White;
	text-align: right;
}

.h-SiteFooter img {
	display: block;
}

.h-SiteFooter .h-SiteFooterLogo {
	margin: -23px -9px 0 3px;
}

* html .h-SiteFooter .h-SiteFooterLogo { margin-top: -21px;	}
*+html .h-SiteFooter .h-SiteFooterLogo { margin-top: -21px;	}

ul.h-SiteFooterList {
	float: right;
}

.h-SiteFooterList li a {
	display: block;
	float: left;
	padding: 38px 9px 0 9px;
	color: #333;
	background: transparent url("../img/h-BottomMenuSeparator.gif") right 40px no-repeat;
}

*+html .h-SiteFooterList li a {
	padding-top: 36px;
	background-position: right 39px;
}

* html .h-SiteFooterList li a {
	padding-top: 36px;
	background-position: right 39px;
}

.h-SiteFooterList li a:hover {
	color: #666;
}

.h-SiteFooterList .last-child a {
	background: none;
}

